RubyGems Navigation menu

riot-mongo_mapper 0.1.0

A collection of assertion macros for testing MongoMapper with Riot

Versionen:

  1. 0.1.0 - April 16, 2011 (7 KB)
  2. 0.0.3 - July 23, 2010 (7 KB)
  3. 0.0.2 - July 11, 2010 (7 KB)
  4. 0.0.1 - July 04, 2010 (7 KB)

Runtime Abhängigkeiten (2):

Autoren:

  • Arthur Chiu

Besitzer:

5107da17070b85827213aef1129ef61f

SHA 256-Prüfsumme:

45bd627ad7df89731531ac068361de5a88b155bbf4a34f982489d8fc92ee80d7

Downloads insgesamt 8.086

Für diese Version 2.213

Gemfile:
= In die Zwischenablage kopieren Kopiert!

installieren:
=

Lizenzs:

k.A.

Erforderliche Ruby-Version: None

Required Rubygems Version: >= 1.3.6

Links: